.about-container {
  background: url('../images/girl_in_gray_opt.webp') no-repeat center center;
  background-size: cover;
  background-position: 63% 50%;
  display: flex;
  width: 100%;
  height: fit-content;
}
.about-content {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 1.25rem;
  width: 100%;
}
.about-content__left {
  font-family: 'Avenir Black', sans-serif;
  width: 60%;
}

.highlight-container {
  max-width: 80vw;
  margin-bottom: 0.5rem;
  line-height: 1.1;
}
.highlight {
  background: var(--vitrine-pink-color);
  padding: 1px 8px;
  font-size: 0.825rem;
  font-weight: 400;
  display: inline;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
}
.void-highlight.highlight {
  display: flex;
  width: 99px;
  height: 20px;
}
.highlight-container:nth-child(2) {
  transform: translateX(50%);
}
.highlight-container:last-child {
  transform: translateX(14%);
}
.about-content__right {
  width: 40%;
  height: 100%;
}
.about-content__label {
  font-family: 'Avenir Heavy', sans-serif;
  position: absolute;
  background: var(--vitrine-black-color);
  color: var(--vitrine-white-color);
  top: 6rem;
  right: 1.25rem;
  padding: 8px 20px 10px 10px;
  clip-path: polygon(0 0, 90% 0%, 100% 100%, 0 70%);
}

/* ---------- Large Mobile --------- */
@media screen and (min-width: 480px) {
}

/* ------------- Tablet ---------- */
@media screen and (min-width: 768px) {
}

/* ------------ Small Laptop ---------- */
@media screen and (min-width: 1024px) {
  .about-container {
    background-position: center;
    flex-direction: row;
    height: calc(95dvh - 53px);
  }
  .about-content {
    padding-left: 7rem;
    padding-right: 7rem;
  }
  .highlight-container {
    max-width: 439px;
  }
  /* .highlight-container:nth-child(2) {
    transform: translate(50%, -17%);
  } */
  /* .highlight-container:last-child {
    transform: translate(14%, -10%);
  } */
  .about-content__label {
    top: auto;
    right: auto;
    bottom: 20%;
    left: 30%;
  }
  .about-content__right {
    position: relative;
    padding-top: 6rem;
    padding-bottom: 0;
  }
}

/* ------------ Laptop ---------- */
@media screen and (min-width: 1280px) {
}

/* ------------ Large Screen ---------- */
@media screen and (min-width: 1526px) {
}

/* ------------ Desktop ---------- */
@media screen and (min-width: 1920px) {
}
